[HEADER]
VERSION=1

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=A90 GR Prvvy

[BASIC]
GRAPHICS_OFFSET=0,-0.46,-0.01
GRAPHICS_PITCH_ROTATION=-1.0
TOTALMASS=1490
INERTIA=1.60,1.40,4.60

[GRAPHICS]
DRIVEREYES=0.375071,1.06841,-0.546634
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-4.622906
BUMPER_CAMERA_POS=0.0,0.63,1.60
BONNET_CAMERA_POS=0.0,0.63,0.75
BONNET_CAMERA_PITCH=-3
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=2.220
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=13.5
LINEAR_STEER_ROD_RATIO=0.00150

[FUEL]
CONSUMPTION=0.0027
FUEL=45
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.290
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

